.stage-card-t2 {
  position: relative;
  width: 100%;
  max-width: 22.3125rem;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.25rem; }
  @media (any-hover: hover) {
    .stage-card-t2:hover .stage-card-t2__image > picture > img {
      -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
              transform: scale(1.1); } }
  @media screen and (min-width: 1921px) {
    .stage-card-t2 {
      max-width: 18.59375vw;
      gap: 1.5625vw; } }
  @media screen and (max-width: 1700px) {
    .stage-card-t2 {
      max-width: 16.4375rem; } }
  @media screen and (max-width: 1240px) {
    .stage-card-t2 {
      max-width: 20.8125rem; } }
  @media screen and (max-width: 750px) {
    .stage-card-t2 {
      max-width: 18.125rem; } }
  .stage-card-t2__label {
    position: absolute;
    top: 0.9375rem;
    left: 0.9375rem;
    z-index: 1;
    padding: 0.5rem 1.25rem;
    color: var(--text-light-primary);
    font: var(--font-body-M-m);
    -webkit-box-shadow: 0 4px 19px 0 var(--accent-primary-inner-shadow) inset, 0 3px 21px 0 var(--accent-primary-drop-shadow);
            box-shadow: 0 4px 19px 0 var(--accent-primary-inner-shadow) inset, 0 3px 21px 0 var(--accent-primary-drop-shadow);
    background: var(--accent-primary-default);
    border-radius: var(--radius-primary); }
    @media screen and (min-width: 1921px) {
      .stage-card-t2__label {
        top: 0.78125vw;
        left: 0.78125vw;
        padding: 0.41667vw 1.04167vw;
        -webkit-box-shadow: 0 0.20833vw 0.98958vw 0 var(--accent-primary-inner-shadow) inset, 0 0.15625vw 1.09375vw 0 var(--accent-primary-drop-shadow);
                box-shadow: 0 0.20833vw 0.98958vw 0 var(--accent-primary-inner-shadow) inset, 0 0.15625vw 1.09375vw 0 var(--accent-primary-drop-shadow); } }
  .stage-card-t2__image {
    position: relative;
    width: 100%;
    height: 12.5rem;
    border-radius: var(--radius-primary);
    overflow: hidden;
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    @media screen and (min-width: 1921px) {
      .stage-card-t2__image {
        height: 10.41667vw; } }
    @media screen and (max-width: 1700px) {
      .stage-card-t2__image {
        height: 9.25rem; } }
    @media screen and (max-width: 1240px) {
      .stage-card-t2__image {
        height: 11.6875rem; } }
    @media screen and (max-width: 750px) {
      .stage-card-t2__image {
        height: 10.1875rem; } }
    .stage-card-t2__image picture,
    .stage-card-t2__image img {
      width: 100%;
      height: 100%;
      display: block;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center;
      -webkit-transition: var(--animation-long);
      transition: var(--animation-long); }
  .stage-card-t2__title {
    color: var(--text-light-primary);
    font: var(--font-title-M); }
  .stage-card-t2__description {
    color: var(--text-light-secondary);
    font: var(--font-body-M-r); }
  .stage-card-t2__content {
    padding-right: 1.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.625rem; }
    @media screen and (min-width: 1921px) {
      .stage-card-t2__content {
        padding-right: 1.04167vw;
        gap: 0.52083vw; } }
    @media screen and (max-width: 1700px) {
      .stage-card-t2__content {
        padding-right: 0.625rem; } }
    @media screen and (max-width: 750px) {
      .stage-card-t2__content {
        padding-right: 0; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
